Submit a ticketCall us

Training Class Getting Started with SolarWinds Backup - February 28

This course offers customers an introduction to SolarWinds Backup, focusing on configuring the backup technology, taking backups, data restoration and data security. It is a great primer and will get you up to speed quickly on SolarWinds Backup.
Register for class.

Home > Success Center > Orion Platform > You are warned about installing Beta software when installing a release candidate

You are warned about installing Beta software when installing a release candidate

Updated Aug 14, 2017

Overview

When you are installing or upgrading to an RC build, you are warned in the system check that upgrades are not supported from Beta software and you did not select a Beta build.

Environment

Environments where you are upgrading to a release candidate and the following product versions installed:

  • IPAM 4.3.2 or earlier
  • UDT 3.2.3 or earlier

Cause 

This occurs when you are upgrading an environment with an older version of IPAM or UDT.

Resolution

  • Apply the latest hotfix for the product that is installing the Beta version, and run the SolarWinds Orion installer again.
  • You can also download and run the online installer for the product that is installing Beta software from the Customer Portal.

 

 

 

 

Last modified

Tags

This page has no custom tags.

Classifications

Public